Skip to main content
GET
/
v1
/
evaluators
List evaluators
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/evaluators \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "kind": "<string>",
      "format": "<string>",
      "description": "<string>",
      "owner": "<string>",
      "status": "<string>",
      "prompt": "<string>",
      "threshold": 123,
      "severity": "<string>",
      "judge_model_override": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "config": {},
      "tags": [
        "<string>"
      ],
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

kind
enum<string> | null
Available options:
model_judge,
deterministic
status
enum<string> | null
Available options:
active,
inactive,
archived
tag
string | null
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
EvaluatorResponse · object[]
required
has_more
boolean
required
next_cursor
string | null